###--- >>> `surf.ls' <<<----- Fits a Trend Surface by Least-squares

	## alias	 help(surf.ls)

##___ Examples ___:

data(topo)
topo.kr <- surf.ls(2, topo)
trsurf <- trmat(topo.kr, 0, 6.5, 0, 6.5, 50)
contour(trsurf)
points(topo)

## Keywords: 'spatial'.


